package com.ez.ertc.meeting.utils;

import com.ez.ertc.meeting.ErtcEzmHelper;
import com.ez.ertc.meeting.R;

/**
 * @author xiezuoyuan
 * @time 2018/8/27 16:03
 */
public class ErrorDealer {


    public static void toastError(Throwable e){
        if (!NetworkUtil.isNetworkAvailable(ErtcEzmHelper.getContext())){
            UIUtil.toast(R.string.ezm_login_failed_network_unavailable);
            return;
        }
        UIUtil.toast(R.string.ezm_login_failed_network_error);
    }

}
